Skip to main content
GET
/
api
/
v1
/
brief-forms
/
{form_id}
/
versions
List Versions
curl --request GET \
  --url https://api.example.com/api/v1/brief-forms/{form_id}/versions \
  --header 'Authorization: Bearer <token>'
{
  "versions": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "form_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "version": 123,
      "schema_json": {},
      "ui_schema_json": {},
      "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "change_summary": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

form_id
string<uuid>
required

Response

Successful Response

versions
BriefFormVersionResponse · object[]
required